.bdt-ep-static-carousel-item{position:relative;background:#fcfdff;transition:all .3s ease}.bdt-ep-static-carousel-content{padding:30px}.bdt-ep-static-carousel-title{position:relative;font-size:20px;font-weight:600;color:#0d0925;margin-bottom:6px;margin-top:0}.bdt-ep-static-carousel-sub-title{font-size:14px;color:#6d7882;padding-bottom:10px;margin:0;font-weight:300;letter-spacing:.5px}.bdt-ep-static-carousel-text{font-size:15px;color:#6d7882;padding-bottom:10px}.bdt-ep-static-carousel-text p{margin:0}.bdt-ep-static-carousel-readmore{display:inline-block !important;font-size:14px;color:#3b3f42;font-weight:600}.bdt-ep-static-carousel-readmore svg{width:1em;height:1em;fill:#3b3f42}.bdt-ep-static-carousel-image{position:relative}.bdt-ep-static-carousel-item-link,.bdt-ep-static-carousel-title-link,.bdt-ep-static-carousel-image-link{position:absolute;height:100%;width:100%;left:0;top:0}.bdt-item-match-height--yes .bdt-static-carousel .swiper-slide{height:initial}
/*
     FILE ARCHIVED ON 14:28:08 Apr 06, 2026 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 10:50:42 Jun 15, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  capture_cache.get: 0.256
  load_resource: 301.882 (2)
  PetaboxLoader3.datanode: 48.087 (2)
  PetaboxLoader3.resolve: 57.686
*/